.no-padding {
  padding: 0;
  margin: 0; }

body {
  font-family: 'Open Sans', sans-serif; }

footer .bandeau {
  background-color: #EEE;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center; }
  footer .bandeau a {
    text-decoration: underline; }
  footer .bandeau p {
    margin: 0.5rem 0px; }

.app-title form .custom-file {
  width: 80%; }

.medias .tuiles {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 20vh;
  grid-gap: 3vw; }
  .medias .tuiles .div-img {
    cursor: pointer; }
    .medias .tuiles .div-img img {
      height: 100%;
      width: 100%;
      object-fit: cover; }
  .medias .tuiles .div-folder {
    grid-row-start: 1; }
  .medias .tuiles .folder {
    display: flex;
    flex-direction: column;
    align-items: center; }
.medias .modal .modal-header img {
  height: 100%;
  width: 100%;
  object-fit: cover; }

.photos form {
  text-align: center; }
  .photos form .image {
    height: 30vh;
    display: flex;
    justify-content: center; }
    .photos form .image img {
      max-height: 100%;
      max-width: 100%;
      object-fit: cover;
      cursor: pointer; }
.photos .modal .modal-body .divimgUploads {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%; }
  .photos .modal .modal-body .divimgUploads div img {
    width: 100%; }

.debug > *, .debug > * > *, .debug > * > * > *, .debug > * > * > * > *, .debug > * > * > * > * > * {
  border: 1px solid red !important; }
  .debug > * p, .debug > * h1, .debug > * h2, .debug > * h3, .debug > * h4, .debug > * h5, .debug > * h6, .debug > * a, .debug > * > * p, .debug > * > * h1, .debug > * > * h2, .debug > * > * h3, .debug > * > * h4, .debug > * > * h5, .debug > * > * h6, .debug > * > * a, .debug > * > * > * p, .debug > * > * > * h1, .debug > * > * > * h2, .debug > * > * > * h3, .debug > * > * > * h4, .debug > * > * > * h5, .debug > * > * > * h6, .debug > * > * > * a, .debug > * > * > * > * p, .debug > * > * > * > * h1, .debug > * > * > * > * h2, .debug > * > * > * > * h3, .debug > * > * > * > * h4, .debug > * > * > * > * h5, .debug > * > * > * > * h6, .debug > * > * > * > * a, .debug > * > * > * > * > * p, .debug > * > * > * > * > * h1, .debug > * > * > * > * > * h2, .debug > * > * > * > * > * h3, .debug > * > * > * > * > * h4, .debug > * > * > * > * > * h5, .debug > * > * > * > * > * h6, .debug > * > * > * > * > * a {
    color: rgba(35, 31, 32, 0.3) !important; }
  .debug > * img, .debug > * > * img, .debug > * > * > * img, .debug > * > * > * > * img, .debug > * > * > * > * > * img {
    opacity: 0.3 !important; }
